﻿body
{
	margin: 0px 0px 0px 0px;
	font-family: Verdana;
	font-size: 10pt;
}
h2
{
	font-family: Verdana;
	font-size: large;
	font-weight: bold;
}
legend, caption, h4
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 11pt;
	color: #ff8c00;
	text-align: left;
}
table
{
	border-collapse: collapse;
}

tr
{
	font-family: Verdana;
	font-size: 10pt;
}

div.message-box
{
	color: Green;
	width: 95%;
	border: solid 1px red;
	background-color: #ffff33;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	margin-bottom: 15px;
}
